Bug 111877 - rawhide 2.6 kernel unresponsive
rawhide 2.6 kernel unresponsive
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-11 01:43 EST by Behdad Esfahbod
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.1-1.43
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-18 04:11:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Behdad Esfahbod 2003-12-11 01:43:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
Tested with this kernel, with vanilla test11, and vanilla test11 with
preemption enabled;  all three give the same results to my simple test:

Open up a gnome terminal.  Maximize it. Do some ls, blah, ... to fill
the screen with characters.
Now start selecting some text and while holding down the mouse button,
start moving the pointer in a circlur path.  Now fasten your movement
and see how unresponsive is the selection following the pointer.  Even
my geyes do not respond (follow the pointer) while I'm moving the
cursor a bit fast.

Do the same with 2.4 kernel and you feel no latency.

Version-Release number of selected component (if applicable):
kernel-2.6.0-0.test11.1.9

How reproducible:
Always

Steps to Reproduce:
1. Read description above.
2.
3.
    

Actual Results:  unresponsive

Expected Results:  no delay should be felt.

Additional info:

I do not remember such a problem back around 2.6.0-test5 or so, but I
may be wrong.  BTW, I hope this is solved upstream, otherwise it's an
stopper IMO.
Comment 1 Behdad Esfahbod 2004-01-18 04:11:26 EST
I see it fixed in 2.6.1-1.43.  Closing.

Note You need to log in before you can comment on or make changes to this bug.